{
	Init[ (s)
	{
		SetName(2809);
		SetShortName(2810);
		SetItemDescription(2811);

		SetWeaponSprite(163);
		SetAnimationFrames(4);
		SetDamageMin(26);
		SetDamageMax(34);
		SetCost(70662);
		SetMarketValue(24732);
		SetRange(16384);
		SetCrossbow(true);
		SetWeaponType(WR_MediumBow);
	} ]
}
